<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrInnovationPlatformMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrInnovationPlatform">
            <id property="csid" column="CSID" jdbcType="INTEGER"/>
            <result property="xh" column="XH" jdbcType="VARCHAR"/>
            <result property="ptmc" column="PTMC" jdbcType="VARCHAR"/>
            <result property="ytdw" column="YTDW" jdbcType="VARCHAR"/>
            <result property="cjsj" column="CJSJ" jdbcType="TIMESTAMP"/>
            <result property="lb" column="LB" jdbcType="VARCHAR"/>
            <result property="jb" column="JB" jdbcType="VARCHAR"/>
            <result property="lxrdh" column="LXRDH" jdbcType="VARCHAR"/>
            <result property="sd" column="SD" jdbcType="VARCHAR"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        CSID,XH,PTMC,
        YTDW,CJSJ,LB,
        JB,LXRDH,SD,
        I_TIME,uni_code
    </sql>
</mapper>
